*{font-family:arial,sans-serif;color:#555;line-height:170%;font-size:14px}
body{margin:0;padding:0;background:rgb(240,240,240);
 background:url('../img/body.jpg') top center fixed rgb(220,220,220) ;
}
ul{margin-top:0.4em}
a{color:#27b9e0}
a span{color:inherit}
a.light, #header #top-menu a{font-weight:normal;color:#888}
#bc a{font-weight:normal;color:#555;text-shadow:1px 1px 0 #ddd}
#bc{text-shadow:1px 1px 0 #ddd}
#bc > div{margin-top:1px}
.b{font-weight:bold}
.width{width:900px;margin:0 auto;background:#fff}
#page > .width, #header > .width{box-shadow:0px 0px 12px #888}
.content{width:590px;width:610px;float:left}
.sidebar{width:290px;float:right;margin-left:0px;font-size:.8em}
.cb{clear:both}
.c{text-align:center}
#main > .box.c0{margin-bottom:0}
h1,h2{font-family:arial,sans-serif}
h1{line-height:100%;margin:1em 0 0.1em 0;font-weight:normal}
h2{line-height:100%;margin:0.2em 0 0.1em 0;font-weight:normal}
h1 *,h2 *{line-height:100%}
h1{font-size:1.9em}
h2{font-size:1.6em}
h3{font-size:1.2em}
h4{margin:0}
h3{margin:0;font-size:1.2em}
h1{font-weight:bold}
h2{font-size:1.6em;font-weight:bold}
.sidebar h2{font-size:1.6em;font-weight:bold}
.sidebar h3{font-size:1.2em;font-weight:bold;font-family:arial,sans-serif;line-height:100%}
.content h2{border-left:3px solid #27b9e0;padding:0.4em 0 0.3em 18px}
.content h3{border-left:3px solid #27b9e0;padding:0.2em 0 0em 18px}

.dark .width.c{
 color:#fff!important;
 background:rgba(0,0,0,0.5);
 position:relative;
 z-index:2;
 top:7px
}

#header{
 background:#fff;
 border-bottom:0;
 background:rgba(100,100,100,0.2)
}
.box{
 background:#fff;
 margin:20px 0;
 border-radius:2px;-webkit-border-radius:2px;
 padding:0 1.5em 0 1.5em;
 border:1px solid #ccc;border:0;
 text-align:justify
}
.box.ntm{margin-top:4px}
.width.no-bg{background:transparent}

.tick-box{text-align:left;font-size:1em;margin-top:0em;line-height:28px}
.tick-box .icon.icon-margin{top:4px}
.icon.px20{width:20px}
.icon.icon-margin.px20{margin-right:7px}
.icon.icon-margin{
 margin-right:10px;
 position:relative;
 z-index:1;
 top:3px
}
.openLeftM{margin-left:3.1em;font-weight:bold}

#page > .width{
 border-top:1px solid #ddd;
 border-bottom:1px solid #ddd;
 border-left:1px solid #ddd;
 border-right:1px solid #ddd
}

#header > .width{
 margin-top:2em;margin-top:0.5em;
 border-top:1px solid #ddd;
 border-left:1px solid #ddd;
 border-right:1px solid #ddd;
 background:url('../img/schluesseldienst.jpg') 0 0 repeat-x #fff
}
#header .dark{font-size:0.8em;padding:0.7em 0;background:transparent;color:#444}
#header .dark *{color:#444}
#header .sidebar{width:230px;float:right;margin-right:0;font-size:1em}
#header .header-top{
 position:relative;
 padding:0 !important;
 margin:0 !important;
 height:142px
}
.navBulletsWrapper{display:none}
#header #top-menu .menu-tel{
 padding-top:12px;
 padding-bottom:8px;
 padding-left:43px;
 font-size:24px;
 line-height:100%;
 float:right;
 font-weight:bold;
 color:#27b9e0;
 text-shadow:1px 1px 0 #fff
}

#header .header-top .sidebar{
 position:relative;z-index:2;top:-55px;left:87px;font-weight:bold;text-shadow:1px 1px 0 #fff
}
#header .header-top .sidebar img.icon{width:20px;top:3px}
#header .header-top .sidebar a{color:#277ba8;font-size:16px}

#logo{
 margin-top:0.3em;
 display:inline-block;
 text-shadow:0px 1px 0px #000
}
#logo{
 font-size:1.7em;
 text-decoration:none;
 line-height:100%;
 margin:35px 0 0 0;
 position:relative;
 z-index:2;
 left:135px
}
#logo *{line-height:100%}
#logo,#logo strong{
 font-family:arial,sans-serif;
 font-size:1.7em;
 text-shadow:1px 1px 0px #005;
 color:#27b9e0
}
#logo strong{
 background:rgba(255,255,255,0.7);
 display:inline-block;
 padding:5px 18px;
 border-radius:3px;
 -webkit-border-radius:3px
}
#logo:hover{color:#999!important}

#header #top-menu-container{padding-top:0em;padding-bottom:0em}

#header #top-menu{
 float:left;
 font-size:0.8em;
 margin:0;
 width:100%;
 border-top:1px solid #ddd;
 border-bottom:1px solid #ddd;
 background:#ffffff;/* Old browsers */
 background:-moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);/* FF3.6+ */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));/* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);/* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);/* Opera 11.10+ */
 background:-ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);/* IE10+ */
 background:linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);/* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );/* IE6-9 */
}

#header #top-menu a{
 display:inline-block;
 padding:0.6em 2.2em;
 border-right:1px solid #ddd;
 font-size:1.4em;
 text-decoration:none
}
#header #top-menu a:hover{
 background:#eee;
 color:#444;
 background:#f4f4f4;/* Old browsers */
 background:-moz-linear-gradient(top, #f4f4f4 0%, #e0e0e0 100%);/* FF3.6+ */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e0e0e0));/* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top, #f4f4f4 0%,#e0e0e0 100%);/* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top, #f4f4f4 0%,#e0e0e0 100%);/* Opera 11.10+ */
 background:-ms-linear-gradient(top, #f4f4f4 0%,#e0e0e0 100%);/* IE10+ */
 background:linear-gradient(to bottom, #f4f4f4 0%,#e0e0e0 100%);/* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e0e0e0',GradientType=0 );/* IE6-9 */
}

#header #bc{float:right;font-size:0.8em;margin:0.0em 2em}
.width.no-bg #bc{font-size:0.8em;margin:0.7em 0 0 0}

#footer{
 margin-top:2em;
 margin-bottom:0em;
 font-size:0.8em;
 clear:both;
 background:rgb(225,225,225);
 border-top:1px solid #ccc;
 border-bottom:1px solid #ccc;
 padding:2em 2em
}
#footer .width{padding-top:1em;background:rgb(225,225,225)}
#footer *{color:#888;color:#777}
#footer span.header{float:none;font-weight:bold;font-size:1.2em;color:#666}
#footer a{color:#888;color:#777}
#footer div.col3{width:33%;float:left}
#header .tel-box{
 display:block;
 text-decoration:none;
 background:#27b9e0;
 border:1px solid #0799c0;
 border-radius:3px;
 -webkit-border-radius:3px;
 text-align:center;
 padding:3px 10px;
 color:#fff;
 font-size:1.2em;
 text-shadow:1px 1px 1px #0579b0;
 font-family:arial,sans-serif;
 font-weight:bold;
 border:1px solid #fff;
 box-shadow:0px 0px 1px #000;
 padding:0px 4px;
 width:100%;
 margin:0;
 position:relative;
 z-index:2;
 top:-55px;
 left:86px;
 width:162px
}

.tel-div{position:relative;z-index:1;top:0em;left:0px}
.tel-div.tel-div-leftM{left:150px}
.tel-div .tel.telmain{text-align:center}
.tel-div .tel.telmain img{position:relative;z-index:2;top:20px}
.tel-div .up.upmain{width:23em}

.districts-box a{color:#999}
.err404{color:#e42}

.button{
 display:block;
 width:250px;
 text-align:center;
 padding:7px 10px;
 margin:1.4em auto;
 text-decoration:none;
 color:#fff;
 border-radius:3px;-webkit-border-radius:3px;
 text-shadow:1px 1px 1px #0579b0;
 font-size:1.1em;
 background:#27b9e0;
 box-shadow:0px 0px 1px #aaa;
 border:1px solid #fff;
 box-shadow:0px 0px 1px #000;
 font-size:15px;
 font-weight:bold
}
#header .tel-box:hover, .button:hover{background:#0799c0}
#header .sidebar a{margin-top:0px}
#map2{
 border:1px solid #ddd;
 margin:0.5em 0;
 border-radius:2px;-webkit-border-radius:2px;
 width:100%;max-width:300px;height:203px
}
#map3{width:568px;height:400px}

.box.main-box div.tel.telmain{width:100%;text-align:center}
.box.main-box span.up.upmain{width:100%}
.fl{float:left}
.box.main-box .fl{width:45%}
.box.main-box .map{
 height:385px;
 width:50%;
 max-width:98%;
 background:#eee;
 float:right;
 border-radius:2px;-webkit-border-radius:2px;
 border:1px solid #ddd;
 margin:0 0 0.5em 1em
}
.img-key{
 height:202px;width:100%;max-width:258px;
 background:url('../img/all/schluesseldienst.png') no-repeat center center;
 border-radius:2px;-webkit-border-radius:2px;
 border:1px solid #ddd;margin:0
}
.quote{
 background-color:#ffd;border:1px solid #eea;padding:0.5em 1em;margin:0.3em 0 0.7em 0;font-style:italic;
 color:#666;border-radius:2px;-webkit-border-radius:2px
}
.quote span{font-style:normal;color:#666}

.contactForm{margin-top:1em}
.contactForm input{
 max-width:99%;
 font-size:1.1em;
 border-radius:2px;
 -webkit-border-radius:2px;
 border:1px solid #bbb;
 width:24.7em
}
.contactForm select{
 max-width:99%;
 font-size:1.2em;
 border-radius:2px;
 -webkit-border-radius:2px;
 border:1px solid #bbb;
 width:23em;
 padding:0.2em 0
}
.contactForm .button{
 margin-top:0.0em;
 width:auto;
 padding:3px 2em;
 max-width:99%;
 float:right;
 margin-bottom:0;
 border:1px solid #006699;
 cursor:pointer
}

.sidebar .contactForm input{width:12em}
.sidebar .contactForm input[type=submit]{width:9em;padding:3px 1em}
.contactForm .button{
 margin-top:0.0em;
 width:auto;
 padding:3px 2em;
 max-width:99%;
 float:right;
 margin-bottom:0;
 cursor:pointer;
 border:1px solid #fff;
 box-shadow:0px 0px 1px #000;
 font-size:15px;
 font-weight:bold;
 text-shadow:1px 1px 1px #0579b0
}

h2.tel.telmain{margin:0em auto;width:14em;font-family:arial,sans-serif;font-weight:bold}
h2.tel.telmain a{font-size:1.55em;font-weight:bold;text-decoration:none;color:#27b9e0}
h2.tel.telmain span{font-size:1.5em;font-weight:bold;color:#aaa}

div.tel.telmain{
 margin:0em auto;width:14em;font-family:arial,sans-serif;font-weight:bold;font-size:1.6em
}
div.tel.telmain a{font-size:1.55em;color:#B90014;font-weight:bold;text-decoration:none;color:#27b9e0}
div.tel.telmain span{font-size:1.5em;font-weight:bold;color:#27b9e0}

.upmain{margin:0em auto 1em auto;width:22em;display:block;text-align:center}
.info{margin:.8em 0}
.tel{margin:.3em 0 0 0}
.up{position:relative;z-index:1;top:-7px}
.tel.color{color:#ff5000}

table.t4 td{width:120px;border-right:0px solid #ccc;border-bottom:0px solid #ccc;padding-left:0px}
table.t4 td.r{text-align:right;padding-right:60px;width:80px}
table.t4 th{text-align:left;padding-left:0px}
table.t4 td{width:49%!important;font-size:1.0em}
table.t4{width:99%}
#header img{width:80px;position:relative;top:-6px;float:left}

.half3{width:30%;float:left;margin-right:3%;border:0px solid #aaa}
.half3.half3Map{width:32%;margin-right:4.5%;margin-left:1.5%}
.half3.half3Contact{width:25%;margin-top:12px}

.icon.icon-margin.icon-margin-float{float:left;top:8px;margin-right:18px}
.td80px{width:80px}
.img-border{
 border-radius:3px !important;
 -webkit-border-radius:3px !important;
 border:1px solid #bbb !important
}

#footer .copy{display:inline-block;margin-left:32px}
div.tel.telmain{text-shadow:1px 1px 0 #47f}

.text-photo{
 max-width:98%;border:1px solid #666;margin:0.5em 0;
 border-radius:2px;-webkit-border-radius:2px
}
h3.sicherheit,h4.sicherheit{margin-top:0.5em}
.colorOk{color:#191}

table.t4 th{text-align:left}
table.t4{width:98%}
table.t4 td.r{width:25%}
table.t2 th{text-align:left}
table.t2{width:98%}
table.t2 td{width:50%}

.nachmachen{width:100%}
.nachmachen td.r{text-align:right}
.nachmachen.tt3 td{font-size:14px !important}

.contactForm .code{width:51px;margin-right:0px;text-align:center}
.hoverInfo{cursor:pointer;border-bottom:1px dotted #444}
#preisSpan{font-size:1.3em}
.popup{position:absolute;z-index:2;top:2.5em;left:2px;display:none;width:26em;background:#fff;border:1px solid #bbb;font-size:0.9em;padding:0.5em 1em;
 box-shadow:1px 1px 6px #aaa;border-radius:4px;-webkit-border-radius:4px;
 text-align:left
}
#IDfAusweis,#IDfSicherheitskarte{font-size:1em}

#preisSpan{width:100%}
#preisSpan td,#preisSpan th{font-size:0.8em}

#popupForm #table1{width:50%}
#popupForm{
 display:none;
 position:absolute;z-index:3;min-height:500px;
 margin-left:50%;
 left:-359px;
 top:950px;top:642px;
 width:690px;
 background:#fff;border:1px solid #bbb;font-size:0.9em;padding:0.5em 1em;
 box-shadow:1px 1px 99999px #000;
 border-radius:4px;-webkit-border-radius:4px;
}
#popupForm table{width:100%}
#popupForm table td{font-size:1.1em}
#popupForm table td{border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:1px 10px}
#popupForm table.tt2 td{width:50%}
#popupForm table.tt3 td{width:33%}
#popupForm h2{border-left:0;padding-left:0}

.button.light{background-color:#aaa;border:1px solid #777;color:#fff}
.button.light:hover{background-color:#888}

.fullWidthImg{width:100%;height:auto}
.button.kaufen{width:208px;float:right;margin-left:2em;margin-right:2px}
.button.abbrechen{width:120px;float:right;border:1px solid #fff;text-shadow:1px 1px 0 #777}
#table1 .firstCol{width:10em}
.posRel{position:relative}
.posRel2{position:relative;z-index:1;top:0}
.error{color:#f00}

.headerTxt{
 width:450px;
 position:absolute;
 top:12px;
 left:20px;
 z-index:2
}
.headerTxt h4, .headerTxt span{font-size:17px}

.schlossfachmannImg{max-width:260px;margin-top:10px}
.textareaTr td{vertical-align:top}
.textareaTr textarea{
 width:98%;height:250px;border:1px solid #bbb;
 border-radius:2px;-webkit-border-radius:2px
}


@media print{#header,#footer,#map,#map2,#city{display:none}}
@media screen and (max-width:960px){
 .width{max-width:95%;width:95%}
 #header .dark .width ,#top-menu-container,#header #top-menu-container .width{width:100%;max-width:100%}
 .sidebar, .half3.half3Contact{text-align:left}
 .content{width:560px}
 .icon.icon-margin.icon-margin-float{margin-right:5px}
 body{overflow-x:hidden}
}
@media screen and (max-width:910px){.width{width:700px}.content{width:420px}.sidebar{width:230px}#map{width:100%}table.t4 td.r{padding-right:5px;width:auto}
 #sidebarMap{width:99%;float:none;margin-left:0}
 #___plus_0{max-width:99%;overflow:hidden}
 .sidebar .contactForm input{max-width:70%}
 .sidebar .contactForm input[type=submit]{float:left}
 .sidebar .contactForm{max-width:99%}
 .content .contactForm input{max-width:100%;width:100%}
 .content .contactForm input[type=submit]{float:left}
 .content .contactForm{max-width:100%;width:100%}
 .box.main-box .fl{width:auto}
 .icon.icon-margin.icon-margin-float{margin-right:15px}
 .icon.icon-margin{margin-right:4px}
 .content{width:470px}
 .tel-div.tel-div-leftM{left:110px}
 .half3.half3Map,#map2{display:none}
 .box.c0.main-box .half3{width:50%}
 .box.c0.main-box .half3.half3Map{display:none}
 .box.c0.main-box .half3.half3Contact{width:35%;position:relative;z-index:1;top:20px}
 .sidebar .box.c4{padding-left:0;padding-right:0}
 #header #top-menu a{padding:0.6em 1.2em}
}
@media screen and (max-width:755px){
 .content{width:429px}
 #header #top-menu a{padding:0.6em 1em}
}
@media screen and (max-width:710px){.width{width:95%}.content{width:100%}.sidebar{width:100%}#city,#map{display:none}.sidebar{margin-left:0}#nav{float:left;clear:left}.button{width:auto}#footer div div{float:none;padding-right:0}#footer div div.first{width:auto;float:none;text-align:left}h2.tel.telmain,.upmain{width:auto}
 #header img{display:none}
 .sidebar .contactForm input{max-width:95%}
 #logo{margin-left:0}
 #header #top-menu{float:none}
 #header #top-menu a{padding:0.6em 1em;display:block;border-top:1px solid #ccc}
 #header #top-menu .menu-tel{display:block;float:none;text-align:center}
 .mw710{display:none}
 .box.c0.main-box .half3{width:auto}
 .half3.half3Contact{width:160px}
 .icon.icon-margin.icon-margin-float{display:none}
 .box.c0.main-box .half3.half3Contact{top:19px}
 .tel-div.tel-div-leftM{left:0px}
 .sidebar .box.c4{padding-left:20px;padding-right:10px}
 #footer{padding-bottom:0}
 #footer div.col3{float:none;width:95%;padding-bottom:1em}
 .headerTxt{width:auto}
 .box{text-align:left}
 .contactForm select{width:auto}
}
@media screen and (max-width:500px){
 #header .header-top{height:75px;text-align:center;padding:0.7em}
 #header .header-top .sidebar{float:none;margin:0 auto}
 #header .header-top .sidebar a{margin-left:0}
 #header #top-menu{float:none}
 .box.c4.first{margin-top:0;padding-top:0}
 #header .header-top .headerTxt{text-align:left}
}
@media screen and (max-width:400px){
 div.tel.telmain span,div.tel.telmain a{font-size:1.1em}
}